.button {
    padding: 5px 10px;
    text-transform: uppercase;
    margin: 10px;
    cursor: pointer;
    border: none;
    &:hover {
        opacity: 0.5;
    }
}

.button_modal {
    border-radius: 5px;
    color: #fff;
    font-family: "Roboto", sans-serif;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    padding: 5px;
    background-color: #4b4453;
    transition: 0.2s;
    &:hover {
        background-color: #b0a8b9;
        transition: 0.2s;
    }
}
